Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.jce.provider.test
Class RegressionTest

    java.lang.Object
      org.bouncycastle.jce.provider.test.RegressionTest

    public class RegressionTest

extends java.lang.Object

Field Summary
`static Test[]` `tests`

Constructor Summary
`RegressionTest()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### tests

    public static Test[] tests

Constructor Detail

### RegressionTest

    public RegressionTest()

Method Detail

### main

    public static void main(java.lang.String[] args)

Bouncy Castle Cryptography Library 1.45